MONGOC_CLIENT_ENCRYPTION_ENCRYPT_OPTS_T(3)

NAME
mongoc_client_encryption_encrypt_opts_t - mongoc_client_encryption_encrypt_opts_t

SYNOPSIS

typedef struct _mongoc_client_encryption_encrypt_opts_t mongoc_client_encryption_encrypt_opts_t;

Used to set options for mongoc_client_encryption_encrypt().

SEE ALSO

•   mongoc_client_encryption_encrypt()

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc